.menu {
    padding: 5px;
    box-shadow: 10px 10px 35px rgba(0, 0, 0, 0.3);
    border-radius: 12px;
    top: 50px;
    right: 10px;
    z-index: 110;
    font-size: 16px;
    position: fixed;
    background-color: #fff;
}
@media (prefers-color-scheme: dark) {
    .menu {
        background-color: #202020;
    }
}
.expanded {
    display: block;
}
.menu .option {
    padding: 5px 7px;
    border-radius: 7px;
    margin: 3px;
    cursor: pointer;
}
.menu .option:hover {
    background-color: var(--bit-darker-than-light)
}
.menu .option:active {
    background-color: #328cef80;
    opacity: 0.5;
}
.menu .option a {
    color: var(--primary-color);
    text-decoration: none
}
.more-options-icon {
    padding: 5px 5px 8px;
    border-radius: 7px;
    filter: var(--invert);
}

.more-options-icon-colors:hover {
    cursor: pointer;
    background-color: rgb(220, 220, 220)
}
.more-options-icon-colors:focus {
    background-color: rgb(220, 220, 220);
    outline: 3px solid #328cef;
    outline-offset: 1px;
}
.more-options-icon-colors:focus:active {
    background-color: rgb(190, 190, 190);
    outline: none;
    opacity: 0.5;
}